CREATE TABLE [C6Mart].[PREVIDENZIALE] (
	[RETE] varchar(1) NOT NULL,
	[COD_FISCALE] varchar(16) NOT NULL,
	[ANNO_PENSIONE] varchar(4) NULL,
	[ETA_PENSIONE] int NULL,
	[TOT_CONSUMI_ATTESI] decimal(15,3) NULL,
	[TOT_REDDITO_ANNUO] decimal(15,3) NULL,
	[REDDITO_CONSUMI_ESS] decimal(15,3) NULL,
	[PENSIONE_ATTESA_] decimal(15,3) NULL,
	[RENDITA_PREV_COMPL] decimal(15,3) NULL,
	[RENDITA_ASS] decimal(15,3) NULL,
	[REDDITO_CONSUMI_SEC] decimal(15,3) NULL,
	[RENDITA_ASS_TRAD] decimal(15,3) NULL,
	[RENDITA_ASS_UNIT] decimal(15,3) NULL,
	[RENDITA_IMMOB] decimal(15,3) NULL,
	[ALTRE_RENDITE] decimal(15,3) NULL,
	[DIV_RIFERIMENTO] varchar(3) NULL,
	[CAMBIO] decimal(8,3) NULL,
	[ID_ELAB] int NULL,
	[TIPO_ELAB] varchar(1) NULL
)
ALTER TABLE [C6Mart].[PREVIDENZIALE] ADD CONSTRAINT [PK__PREVIDENZIALE__3F115E1A] PRIMARY KEY CLUSTERED ([RETE],[COD_FISCALE])
GO